Ubuntu-insights: ubuntu-insights(1)

NAME
ubuntu-insights-completion - Generate the autocompletion script for the specified shell

SYNOPSIS
ubuntu-insights completion [flags]

DESCRIPTION
Generate the autocompletion script for ubuntu-insights for the specified shell. See each sub-command's help for details on how to use the generated script.

OPTIONS
-h, --help[=false]
    help for completion

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    use a specific configuration file

--consent-dir=""
    the base directory of the consent state files

--insights-dir=""
    the base directory of the insights report cache

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv)

SEE ALSO
ubuntu-insights(1), ubuntu-insights-completion-bash(1), ubuntu-insights-completion-fish(1), ubuntu-insights-completion-powershell(1), ubuntu-insights-completion-zsh(1)

HISTORY
5-Jan-2026 Auto generated by spf13/cobra